## errands 45.0.4

=== debian/changelog ===
errands (45.0.4-2) unstable; urgency=medium

  * Add additional Uploader (Closes: #1052017)
  * Release to Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 Nov 2023 16:12:03 -0400

errands (45.0.4-1) experimental; urgency=medium

  * Initial release. (Closes: #1054416)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 23 Oct 2023 10:25:30 -0400
