=== debian/control ===
Source: errands
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Leandro Cunha <leandrocunha016@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-sequence-python3,
 libglib2.0-dev,
 libgtk-4-dev,
 libxml2-utils,
 meson,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/mrvladus/Errands
Vcs-Browser: https://salsa.debian.org/gnome-team/errands
Vcs-Git: https://salsa.debian.org/gnome-team/erands.git

Package: errands
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 gir1.2-adw-1 (>= 1.4.0),
 gir1.2-gtk-4.0 (>= 4.12.0),
 python3-caldav,
 python3-gi
Description: Simple tasks app for GNOME
 Errands is a todo app for those who prefer simplicity.
 It can optionally sync with a CalDAV or NextCloud server.
 .
 Errands is a GNOME Circle app.
