=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/.*@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/, \
https://api.github.com/repos/mrvladus/Errands/tags \
https://api.github.com/repos/mrvladus/Errands/tarball/refs/tags/v?@ANY_VERSION@
