## errands 45.1.9

=== debian/changelog ===
errands (45.1.9-2) unstable; urgency=medium

  * d/control: Add missing build-dep and dependency.
  * d/rules: Delete empty directory.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 18 Mar 2024 02:11:42 -0300

errands (45.1.9-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Fix Vcs-Git field.
    - Add new build-dependencies and depends.
  * d/patches: Merged gschema.patch.
    See https://github.com/mrvladus/Errands/pull/77.
  * d/watch: Fix version format in upstream tarball.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 18 Feb 2024 22:43:58 -0300
