=== debian/control ===
--- 
+++ 
@@ -5,17 +5,23 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Leandro Cunha <leandrocunha016@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
+ appstream,
  desktop-file-utils,
  dh-sequence-python3,
+ libadwaita-1-dev (>= 1.4.0),
  libglib2.0-dev,
+ libgoa-1.0-dev,
  libgtk-4-dev,
+ libgtksourceview-5-dev,
+ libsecret-1-dev,
  libxml2-utils,
  meson,
+ python-gi-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mrvladus/Errands
 Vcs-Browser: https://salsa.debian.org/gnome-team/errands
-Vcs-Git: https://salsa.debian.org/gnome-team/erands.git
+Vcs-Git: https://salsa.debian.org/gnome-team/errands.git
 
 Package: errands
 Architecture: all
@@ -24,8 +30,12 @@
  ${misc:Depends},
  gir1.2-adw-1 (>= 1.4.0),
  gir1.2-gtk-4.0 (>= 4.12.0),
+ gir1.2-goa-1.0,
+ gir1.2-gtksource-5,
+ gir1.2-secret-1,
  python3-caldav,
- python3-gi
+ python3-gi,
+ python3-pycryptodome
 Description: Simple tasks app for GNOME
  Errands is a todo app for those who prefer simplicity.
  It can optionally sync with a CalDAV or NextCloud server.
