=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_NAME = $(firstword $(shell grep Package debian/control | cut -d: -f2))

%:
	dh $@

# Delete empty directory: /usr/share/errands/errands/utils.
execute_after_dh_auto_install:
	find debian/$(PACKAGE_NAME)/usr/share/$(PACKAGE_NAME)/$(PACKAGE_NAME)/utils -type d -empty -delete
