## errands 46.2.2

=== debian/changelog ===
errands (46.2.2-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * New upstream version
  * d/control:
    - Add Build-Depends: libportal-gtk4-dev
    - Bump Standards-Version to 4.7.0, no changes needed
    - Set gir1.2-adw-1 and libadwaita-1-dev to 1.5.0, this follows the
      upstream recommendation

  [ Jeremy Bícha ]
  * Add Depends: gir1.2-xdp-1.0
  * Mark appstream Build-Depends as only needed for build tests
  * Update Homepage

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 27 May 2024 18:44:29 -0300
