## errands 46.2.4

=== debian/changelog ===
errands (46.2.4-1) unstable; urgency=medium

  * New upstream version.
    + Update translations and fixes due time of tasks gets deleted.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 16 Sep 2024 15:48:44 -0400
