=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Leandro Cunha <leandrocunha016@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- appstream,
+ appstream <!nocheck>,
  desktop-file-utils,
  dh-sequence-python3,
- libadwaita-1-dev (>= 1.4.0),
+ libadwaita-1-dev (>= 1.5.0),
  libglib2.0-dev,
  libgoa-1.0-dev,
  libgtk-4-dev,
  libgtksourceview-5-dev,
+ libportal-gtk4-dev,
  libsecret-1-dev,
  libxml2-utils,
  meson,
  python-gi-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://github.com/mrvladus/Errands
+Homepage: https://apps.gnome.org/List/
 Vcs-Browser: https://salsa.debian.org/gnome-team/errands
 Vcs-Git: https://salsa.debian.org/gnome-team/errands.git
 
@@ -28,11 +29,12 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- gir1.2-adw-1 (>= 1.4.0),
+ gir1.2-adw-1 (>= 1.5.0),
  gir1.2-gtk-4.0 (>= 4.12.0),
  gir1.2-goa-1.0,
  gir1.2-gtksource-5,
  gir1.2-secret-1,
+ gir1.2-xdp-1.0,
  python3-caldav,
  python3-gi,
  python3-pycryptodome
