## errands 46.2.7

=== debian/changelog ===
errands (46.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 09 Dec 2024 11:21:33 -0300

errands (46.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 18 Nov 2024 17:20:07 -0300
