=== build-aux/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-caldav==1.3.9
+caldav==1.4.0
 certifi==2024.2.2
 charset-normalizer==3.3.2
 icalendar==5.0.12
