=== debian/changelog ===
errands (46.2.8-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump Standards-Version to 4.7.2, no changes needed

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 21 Mar 2025 01:01:57 -0300
