=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libxml2-utils,
  meson,
  python-gi-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://apps.gnome.org/List/
 Vcs-Browser: https://salsa.debian.org/gnome-team/errands
