## errands 46.2.9

=== build-aux/requirements.txt ===
caldav==2.0.1
certifi==2025.10.5
charset-normalizer==3.4.3
click==8.3.0
icalendar==6.3.1
idna==3.10
lxml==6.0.2
python-dateutil==2.9.0.post0
recurring-ical-events==3.8.0
requests==2.32.5
six==1.17.0
tzdata==2025.2
urllib3==2.5.0
x-wr-timezone==2.0.1
