=== debian/changelog ===
errands (46.2.9-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Remove debian/watch because it is no longer necessary
  * d/upstream/metadata: Add Archive: GitHub for uscan
  * d/control: Fix Lintian report redundant-rules-requires-root-no-field

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 18 Nov 2025 22:51:47 -0300
