=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  meson,
  python-gi-dev
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://apps.gnome.org/List/
 Vcs-Browser: https://salsa.debian.org/gnome-team/errands
 Vcs-Git: https://salsa.debian.org/gnome-team/errands.git
