## errands 46.2.10

=== debian/changelog ===
errands (46.2.10-1~deb13u1) trixie; urgency=medium

  [ John Scott ]
  * New upstream release for Debian Trixie
  * Fixes the use of unverified TLS certificates when connecting to CalDAV servers
    (CVE-2025-71063) (Closes: #1123738)

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Wed, 14 Jan 2026 21:55:19 +0000

errands (46.2.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Dec 2025 13:38:38 +0100
